#iq_css_3662{
	width : 720px;
	
}

#iq_css_3750{
	margin-right : 20px;
	min-height : 600px;
	width : 480px;
	float : left;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_3751{
	min-height : 200px;
	width : 220px;
	float : right;
	overflow : hidden;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_3663{
	width : 0px;
	
}

